Welcome Guest Search | Active Topics | Members | Log In

Deploying our products on NET 4.0 only installations Options
SkinSoft Support
Posted: Friday, October 05, 2012 7:51:15 PM

Rank: Administration
Groups: Administration

Joined: 2/19/2008
Posts: 192
Points: -2,039
Location: UK
If you wish to use our products on .NET 4.0 only installations (i.e Windows 8) then you will need to deploy
an application configuration file to enable our components to work with just the NET 4.0 runtime as follows :-

For example for MyApplication.exe

The configuration file is named MyApplication.exe.config and looks like this :-

Code:

<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <startup  useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v2.0.50727"/>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
</configuration>


Alternatively just add the above settings to the configuration section in your existing config file.
Users browsing this topic
Guest


Forum Jump
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Main Forum RSS : RSS

YAFVision Theme Created by Jaben Cargman (Tiny Gecko)
Powered by Yet Another Forum.net version 1.9.1.6 (NET v2.0) - 11/14/2007
Copyright © 2003-2006 Yet Another Forum.net. All rights reserved.
This page was generated in 0.060 seconds.